http_request_method_name
http_request_method_unregister
HTTP Fonctions
PHP Manual

# http_request_method_register

(PECL pecl_http >= 0.10.0)

http_request_method_register — Enregistre une méthode de requête

### Description

int http_request_method_register ( string `$method` )

Enregistre une méthode de requête personnalisée.

### Liste de paramètres

`method`

  le nom de la méthode de requête à enregistrer

### Valeurs de retour

Retourne l'ID de la méthode de requête en cas de succès, ou `FALSE` si une erreur survient.

http_request_method_name
http_request_method_unregister
HTTP Fonctions
PHP Manual